﻿#mian_dwon { padding:20px 0;}
#mian_down01 {}
#mian_down01_left { float:left; width:750px;}
#mian_down01_right { float:left; width:350px; padding:10px 0 0 0;}
#mian_down01_left h1 { font-size:18px; padding:10px 10px 5px 10px;}
#mian_down01_left p { padding:10px 30px 10px 10px; line-height:20px;}
#mian_down01_left01 { width:650px; margin:10px 0 10px 10px; background:#FFF; border:1px solid #D1D1D1; padding:10px;}
#mian_down01_left h3 { font-size:14px; padding:10px; padding-left:150px;}
#mian_down01_left h3 b { font-size:16px;}
/*----------*/
#mian_down02 {}
#mian_down02_left, #main_down_03_01 { width:550px; float:left;}
#mian_down02_left_01 { width:485px; background:url(../down-style/download-dbg.jpg) no-repeat; margin:0 auto; }
#mian_down02_left_01 ul { margin:0; padding:4px 0 0 198px;}
#mian_down02_left_01 ul li { margin:0; padding:0 0 0 30px; list-style:none; line-height:16px;}
#mian_down02_left_01_02 { padding:25px 0 0 0;}
#mian_down02_left_01_02 img { margin:0 10px 0 17px}
#mian_down02_left_01 ol { margin:0; padding:20px 0 0 100px; font-size:13px; font-weight:bold;}
#mian_down02_left_01 ol li { margin:0; padding:0 0 0 30px; list-style:none; line-height:24px; background:url(../down-style/download-up-ico.jpg) no-repeat left center;}
/*----------------*/
#mian_down_line { height:5px; background:url(../down-style/download-line.jpg) no-repeat; margin:5px 0 0 0;}
/*----------------*/
#main_down_03 {}
#main_down_03 h2, .award h2 { padding:10px 20px; font-size:14px;}
#main_related05_01 { width:530px; float:left; padding:15px 0 0 10px;}
#main_related05_01_box { width:140px; float:left;}
#main_related05_01_des, #main_related06 { width:365px; padding:0 5px 0 10px; float:left;}
#main_related05_01_des h2 { color:#4DB1FF; font-size:12px; padding:5px 0 0 5px;} 
#main_related05_01_des p { padding:5px 0 0 5px; line-height:18px;}
#main_related06 img {  margin:10px 25px 0 5px; }
/*-----------*/
.award {}
.award01 img { margin:10px 15px;}
.award02 { padding:20px 0;}
.award02 .pl01 { width:950px; margin:0 auto;}
.award02 .pl01_left { height:80px; width:65px; background:url(../down-style/download-customer-ico.jpg) no-repeat; float:left;}
.award02 .pl01_left p { padding:62px 0 0 0; text-align:center; color:#FFF;}
.award02 .pl01_right { height:68px; background:url(../down-style/download-customer-bg.jpg) no-repeat; float:left; width:855px; margin-left:20px;}
.award02 .pl01_right p { padding:6px 15px 0 58px; line-height:18px;}